body {
font-family: verdana, arial, helvetica;
font-size: 9pt;
}

a{
color: #0089B2;
text-decoration: none;
font-style: none;
}

a:hover {
background: #ffc;
}	

p {
 margin: 5px;
 margin-bottom: 10px;
}

#true_body {
 min-width: 700px;
 margin-left: 10%;
 margin-right: 10%;
}

.big {
 font-size: 13pt;
}

pre {
 color: #f77;
 font-weight: bold;
 padding-left: 20px;
}

div.block {
display: block;
clear:both;
}

div.box { 
/* background: #efF7FF; */
 border: 10px solid #C3D9FF;
 color: #445;
 padding: 10px;
 margin: 10px;
 display: block;
}

input {
 display:block;
 border: 2px solid #C3D9FF;
 background:#eef;
}

input.none {
 border: none;
}


textarea {
 display:block;
 border: 2px solid #C3D9FF;
 background:#eef;
}

hr {
	 border: none;
	 border-bottom: 2px solid #ddc;
}

form {
 padding: 5px;
 padding-left: 20px;
 padding-bottom: 10px;
/** border-bottom: 2px dotted #363;**/
}

.footer {
 font-size: 8pt;
 font-weight:bold;
 border-top: 1px #acc solid;
}


/**********************
        Header
************************/

#header {
text-align: center;
padding-bottom: 10px;
border-bottom: 1px dotted #ccc;
/**background: #ffc;**/
}

#header span.title {
display: block;
font-size: 15pt;
font-decoration:none;
margin-bottom: 5px;
}

#header span.title a{
}

#header .header_links {
 font-size:8pt;
}

#header .header_links a {
background: #ffe;
padding: 3px;
border-bottom: 3px solid #eeb;
}

#header .header_links a:hover {
background: #ffc;
}



/********
 About
*/

#about {

}





/*************
Talks
**************/


.talk {
 padding: 5px;
 margin-top: 10px;
 margin-bottom: 10px;
 border-top: 2px dotted #aac;
 font-size: 8pt;
}

.talk .date {
 font-size: 12pt;
 width: 100px;
}
.talk .talk_title {
 font-size: 12pt;
 width: 275px;
}
.talk .speaker {
 font-size: 9pt;
 font-weight:bold;
 width: 100px;
}
.talk .video {
 font-size: 9pt;

}
.talk .misc {
 font-size: 9pt;
 color:red;
 width: 200px;
}
.talk .abstract {
 color: #77a;
 padding: 10px;
 width: 90%;
}
.talk .bio {
 color: #77a;
 padding: 10px;
 width: 90%;
}


/******************
 Restaurants
*******************/
.restaurant {
 padding: 2px;
 margin-top: 2px;
 margin-bottom: 2px;
 border-top: 1px dotted #aac;
}

.restaurant .name {
 font-size: 14pt;
 color: #80a7cc;
}

.restaurant .phone {
 font-size: 10pt;
}

.restaurant .address {
 font-size: 10pt; 
 color: #a70000;
}

.restaurant .description {
 margin-top: 5px;
 border-top: 1px #ccc solid;
 font-size: 9pt;	 
 display: block;
 padding-top: 5px;
 padding-left: 5px;
 color: #a780cc;
}

.restaurant .delivery {
 font-size: 9pt;
 background: #456499;
 border: 1px #ccc solid;
 color: white;
 padding: 1px;
}

/********************
 Preferences 
*********************/
.preference {
 padding: 2px;
 margin-top: 2px;
 margin-bottom: 2px;
 border-top: 1px dotted #aac;
}

.preference .name {
 font-size: 14pt;
 color: #80a7cc;
}

.preference .email {
 font-size: 10pt;
 color: #cca780;
}

.preference .preferences {
 font-size: 8pt;
 color: #ca0000;
}


/*******************
 CZAR
********************/

.czar {
 padding: 2px;
 margin-top: 2px;
 margin-bottom: 2px;
 border-top: 1px dotted #aac;

}

.czar .edit {
 width: 50px;
 font-size: 8pt;
}

.czar .date {
 font-size: 15pt;
 width: 100px;
 color: #80a7cc;

}

.czar .speaker {
 font-size: 10pt;
 width: 200px;
 color: #a780cc;
}

.czar .nofood {
 font-size: 14pt;
 width: 250pt;
 color: #ca3446;
}

.czar .food {
 font-size: 14pt;
 width: 250pt;
 color: #80a7cc; 
}